How to install libgmerlin-avdec1 on Debian 9 (Stretch)